* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

h2 {
    text-align: center;
    margin-top: 60px;
    margin-bottom: 30px;
}

.wrapper {
    width: 310px;
    margin: auto;
}

form {
    display: inline-block;
}

input[type="submit"],
div.opponent {
    width: 100px;
    height: 100px;
    background-image: url('../img/rps.png');
    background-repeat: no-repeat;
    background-size: 300px 300px;
    border: none;
    background-color: transparent;
    border: transparent 5px solid;
    background-position-y: -104px;
}

.stein {
    background-position-x: -4.5px;
    background-position-y: -105px; /*asset not perfectly alligned */
}

.schere {
    background-position-x: -104.5px;
}

.papier {
    background-position-x: -205px;
}

h4 {
    text-align: center;
    margin-bottom: 30px;
}

div.opponent {
    position: relative;
    left: 50%;
    margin-left: -50px;
    margin-bottom: 30px;
    width: 90px;
}

input.highlight {
    border: green 5px solid;
}